News:

  • February 01, 2023, 11:34:50 AM

Login with username, password and session length

Author Topic: WinPLC firmware for 2011 Think-n-Do  (Read 6033 times)

Controls Guy

  • Internal Dev
  • Hero Member
  • ****
  • Posts: 3478
  • Darth Ladder
WinPLC firmware for 2011 Think-n-Do
« on: May 18, 2011, 12:40:33 PM »
My customer wants to upgrade his apps from Think-N-Do 5.x to the latest.  He was told by Quantum Automation that a firmware upgrade may be required for his WinPLC's.  What firmware do the WinPLC's need to work with the latest version of TnD?
I retract my earlier statement that half of all politicians are crooks.  Half of all politicians are NOT crooks.  There.

BobO

  • Host Moderator
  • Hero Member
  • *****
  • Posts: 5788
  • Yes Pinky, Do-more will control the world!
Re: WinPLC firmware for 2011 Think-n-Do
« Reply #1 on: May 20, 2011, 10:51:14 AM »
That doesn't come from us, it comes from Entivity. Not sure what has to happen. I am pretty sure that the operating system version needs to match the TnD software version though.
"It has recently come to our attention that users spend 95% of their time using 5% of the available features. That might be relevant." -BobO